/*
Theme Name: Enfold Child Theme
Description: <strong>A superflexible and responsive Business Theme by Kriesi</strong> - <br/> Update notifications available on twitter and facebook:<br/> <a href='http://twitter.com/kriesi'>Follow me on twitter</a><br/> - <a href='http://www.facebook.com/pages/Kriesi/333648177216'>Join the Facebook Group</a>
Version: 2.8.1
Author: Kriesi
Author URI: http://www.kriesi.at
Template:     enfold
License: Themeforest Split Licence
License URI: -
Theme URI: www.kriesi.at/themes/enfold/
*/


@import url("../enfold/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/* 

/* Left Menu Accordion */

#dc_jqaccordion_widget-2-item ul li ul { display:none;}
#dc_jqaccordion_widget-2-item ul ul a.active { background: #fff !important; }
#dc_jqaccordion_widget-2 h3 {color:#fff;font-style:italic; background:#a81010;padding:15px 5px 15px 15px;border-top-right-radius:10px;margin-bottom:20px;overflow:hidden;border-bottom-left-radius:10px;font-size:15px;}

#dc_jqaccordion_widget-3-item ul li ul { display:none;}
#dc_jqaccordion_widget-3-item ul ul a.active { background: #fff !important; }
#dc_jqaccordion_widget-3 h3 {color:#fff;font-style:italic; background:#a81010;padding:15px 5px 15px 15px;border-top-right-radius:10px;margin-bottom:20px;overflow:hidden;border-bottom-left-radius:10px;font-size:15px;}

#dc_jqaccordion_widget-4-item ul li ul { display:none;}
#dc_jqaccordion_widget-4-item ul ul a.active { background: #fff !important; }
#dc_jqaccordion_widget-4 h3 {color:#fff;font-style:italic; background:#a81010;padding:15px 5px 15px 15px;border-top-right-radius:10px;margin-bottom:20px;overflow:hidden;border-bottom-left-radius:10px;font-size:15px;}

#dc_jqaccordion_widget-6-item ul li ul { display:none;}
#dc_jqaccordion_widget-6-item ul ul a.active { background: #fff !important; }
#dc_jqaccordion_widget-6 h3 {color:#fff;font-style:italic; background:#a81010;padding:15px 5px 15px 15px;border-top-right-radius:10px;margin-bottom:20px;overflow:hidden;border-bottom-left-radius:10px;font-size:15px;} 


h3.widgettitle {
text-align: left;

}
.country-acc-menu li {text-align:left;}
h1.widgettitle
{
text-align: left;
color: #fff;
font-style: italic;
background: #a81010;
padding: 15px 5px 15px 15px;
border-top-right-radius: 10px;
margin-bottom: 0px;
overflow: hidden;
border-bottom-left-radius: 10px;
font-size: 15px;
}
#text-4.widget {padding:0 !important;}
#text-6.widget {padding:0 !important;}
#text-8.widget {padding:0 !important;}
#text-10.widget {padding:0 !important;}
#text-12.widget {padding:0 !important;}
#text-16.widget {padding:0 !important;}
#text-19.widget {padding:0 !important;}

/* End Left Menu accordion */

/* Native Search widget */
.eclipse-search-widget-wrapper.horizontal .button.search-button span{display:none}

.eclipse-search-widget-wrapper.horizontal h3.widgettitle{color:#fff; font-size:16px; padding-top:19px !important;}
.eclipse-search-widget-wrapper.horizontal  input[type='text'] , .eclipse-search-widget-wrapper.horizontal select {padding: 8px 6px;height: 45px !important;}
#native-site-search-bar-wrapper {text-align: center; background: #4DA4EA; padding: 0 !important; margin: 0 !important; min-height: 0 !important }
#native-site-search-bar-wrapper .content { padding:0 !important;margin: auto !important;}
#native-site-search-bar-wrapper .container {padding: 15px 5px 15px 8px; margin:auto !important; }
#native-site-search-bar-wrapper .widget{padding:0;}
#native-site-search-bar-wrapper form{margin: 0 !important}
@media (max-width: 767px) 
{
#native-site-search-bar-wrapper{background: none !important}

.eclipse-search-widget-wrapper.horizontal .button.search-button span{display:block;}
}
@media (min-width: 768px) 
{
  .eclipse-search-widget-wrapper.horizontal .button.search-button {background: url(/wp-content/uploads/2015/02/search_35.png)  0 0 no-repeat  !important;margin: 4px 0 0 10px !important;height: 35px;width: 35px; }

}
@media (max-width: 966px) 
{
.eclipse-search-widget-wrapper.horizontal h3.widgettitle{font-size:12px; }
}
@media (max-width: 768px) 
{
 .eclipse-recruitment  #eclipse_job_board  .vacancy-action .action-buttons .button,
.eclipse-recruitment .eclipse-vacancy-full-details .vacancy-action .action-buttons .button{border:1px solid #ddd; background-color: #f1f1f1 !important; padding: 8px !important}
}
/* Hot Job Widget */
ul.eclipse-jobs-list li {overflow:hidden;}
ul.eclipse-jobs-list li div{float: left;width: 50%;}
ul.eclipse-jobs-list li h2 {color: #38658E;font-size: 15px; text-transform: capitalize;}
ul.eclipse-jobs-list li div .lbl{color:#2d5c88 !important;}
ul.eclipse-jobs-list li div .val {color:#666 !important;}







/* Network Post Styles STarts */
@media (min-width: 260px) {
   .nlposts-block-container .nlposts-block-item {width:260px !important; } 
}
@media (min-width: 320px) {
   .nlposts-block-container .nlposts-block-item {width:300px !important; } 
}
@media (min-width: 480px) {
   .nlposts-block-container .nlposts-block-item {width:360px !important; } 
}
@media (min-width: 640px) {
   .nlposts-block-container .nlposts-block-item {width:360px !important; } 
}
@media (min-width: 800px) {
    .nlposts-block-container .nlposts-block-item {width:296px !important; } 
}
@media (min-width:1050px) {
    .nlposts-block-container .nlposts-block-item {width:360px !important; } 
}
.widget.nlposts-widget {padding-bottom:0 !important;}
.nlposts-wrapper.nlposts-block {overflow:hidden;}
.nlposts-block-title {font-size: 14px; font-weight: 600;color: #222;}
.nlposts-block-container .nlposts-block-thumbnail-litem a > img {-webkit-filter: grayscale(0) !important;opacity: 1 !important;margin:0 !important; border:none !important;border-radius:0 !important;padding:0 !important;}
.nlposts-caption {padding:3px 0 0 3px;}
.nlposts-block-thumbnail-litem img {width: 100% !important; height:100% !important; position:relative !important;padding:0 !important;}
.nlposts-block-container .thumbnails > li, .nlposts-block-excerpt p {margin-bottom:0 !important;}


/* Network Post Styles ENDs */


/* Hide Left bar border  */
#top #main .sidebar_left .sidebar {border-right:none !important;}
.sidebar_left .content {border-left:none !important;}
/* Hide Left bar border - ENDs  */


#eclipse_search_filter .checkbox-filter {margin: 0 0 20px !important;  max-height: none !important;  overflow: visible !important;}
#eclipse_search_filter h4 {border-bottom:none;color:#a81010; padding-bottom:5px !important;}
#eclipse_search_filter .checkbox-filter input[type="checkbox"] {float:left; margin-top:4px !important;}
#eclipse_search_filter ul.checkbox-filter li {padding-bottom:3px;}
.vacancy-box-wrap .vacancy-action .action-buttons a {
  padding: 3px 0 12px 22px !important;
  float: left;
  clear: both;
  display: block;  
  background: #fff;	
  color: #a81010;
}
.vacancy-box-wrap .vacancy-action .action-buttons a:before {
  content: "\f055";  
  padding-right:5px;	
  text-decoration: none !important;
}
.vacancy-box-wrap .vacancy-action .action-buttons a.request-details:before {
  content: "\f0e0";  
  padding-right:5px;	
  text-decoration: none !important;
}
.vacancy-box-wrap .vacancy-action .action-buttons a{
  display: inline-block;
  font: normal normal normal 14px/1 verdana, FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.eclipse-recruitment #eclipse_job_board h2 {color: #38658E;
  font-size: 15px !important;}
.eclipse-recruitment .eclipse-vacancy-full-details h1 {color: #38658E;
  font-size: 15px !important;}
.eclipse-vacancy-full-details .vacancy-description h3 {color: #38658E;
  font-size: 15px;}
.vacancy-date-filter-wrapper {display:none;}
.lcfr-list-title {
  clear: both;
  overflow: hidden;
  margin-top: 20px;
}
.sidebar_left.sidebar {
  text-align: left;
}
#text-17 {
  font-size: 15px;
  padding: 5px 5px 2px 5px !important;
  background: #E7E7E7;
  width: 220px;
  border-bottom-left-radius: 5px;
  margin-bottom: 15px;
  border-top-right-radius: 5px;
}
.sf-remove-wrapper table td {
  border: 0;
  padding: 0;
}
#eclipse_jobs_basket_widget-2 .widgettitle{color:#a81010;}
.ubermenu-skin-vanilla-bar .ubermenu-item-level-0 > .ubermenu-target {border-left: none !important;}

#eclipse_jobs_basket_widget-2 {width: 220px !important;}
#eclipse_jobs_basket_widget-2 .widgettitle {
  color: #fff;
  background: #a81010;
  padding: 10px 10px 10px 5px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  margin-bottom: 0px !important;
}
#eclipse_jobs_basket_widget-2 a.view-basket {color:#a81010;}
.eclipse-recruitment .eclipse-jobs-basket {background:#fff !important;}
.eclipse-recruitment .eclipse-jobs-basket {border-radius: 0px !important;}
.eclipse-recruitment .eclipse-jobs-basket {border-top:none !important;  border-bottom-left-radius: 3px !important;border-bottom-right-radius: 3px !important;}

.avia-promocontent {color:#38658E; font-weight:bold; }
.avia-promocontent p {font-size:14px;}
  @import url(http://fonts.googleapis.com/css?family=Gloria+Hallelujah);
 .avia-promocontent {color:#38658E; font-family: 'Gloria Hallelujah', cursive; }
.avia-promocontent p {font-size:17px; }


/* Make mobile menu appear if screen size is less than 990px  */
 @media only screen and (max-width: 990px) {
nav.main_menu {display:none !important;}
#advanced_menu_toggle, #advanced_menu_hide {display:block !important; }
}

/* @group Job Application Form */

form#gform_1.jobApp label {
	color: black;
	font-size: 1.2em;
}

form#gform_1.jobApp span.gfield_required {
	color: red;
}
div.save-search {
	display: none;
}


/* @end */